<?xml version="1.0" encoding="windows-1251"?>
<PDD>
<Bilet num="1">
 <vopros num="1">
  <vtext>Какие транспортные средства по Правилам относяться к маршрутным транспортным средствам?</vtext>
  <Tema>1</Tema>
  <image></image>
  <otvet num="1">
  <otext>Автобусы, троллейбусы и трамваи, предназначенные для перевозки людей и движущиеся по  установленному маршруту с обозначенными местами остановок.</otext>
   <prav>1</prav>
  </otvet>
  <otvet num="2">
   <otext>Все автобусы.</otext>
   <prav>0</prav>
  </otvet>
  <otvet num="3">
   <otext>Любые транспортные средства, перевозящие пассажиров.</otext> 
   <prav>0</prav>
  </otvet>
  <podskaz>
  Трал
  </podskaz>
 </vopros>
 <vopros num="2">
  <vtext>В каких направлениях вам разрешено продолжить движение?</vtext>
  <Tema>3</Tema>
  <image>1_2</image>
  <otvet num="1">
   <otext>В любых.</otext>
   <prav>0</prav>
  </otvet>
  <otvet num="2">
   <otext>Только А и Б. </otext>
   <prav>1</prav>
  </otvet>
  <otvet num="3">
   <otext>Только Б.</otext>
   <prav>0</prav>
  </otvet>
  <podskaz>
   Подсказка 1_2.
  </podskaz>
 </vopros>
</Bilet>
<Bilet num="2">
 <vopros num="1"><vtext>Вопрос1?</vtext>
  <Tema>1</Tema>
  <image></image>
  <otvet num="1">
   <otext>Ответ1</otext>
   <prav>1</prav>
  </otvet>
  <otvet num="2">
   <otext>Ответ2</otext>
   <prav>0</prav>
  </otvet>
  <otvet num="3">
   <otext>Ответ3</otext>
   <prav>0</prav>
  </otvet>
  <podskaz>
   Трал
  </podskaz>
 </vopros>
 <vopros num="2">Вопрос2?
  <Tema>3</Tema>
  <image>1_2</image>
  <otvet num="1">
   <otext>Ответ1</otext>
   <prav>0</prav>
  </otvet>
  <otvet num="2">
   <otext>Ответ2</otext>
   <prav>1</prav>
  </otvet>
  <otvet num="3">
   <otext>Ответ3</otext>
   <prav>0</prav>
  </otvet>
  <podskaz>
   Подсказка 1_2.
  </podskaz>
 </vopros>
</Bilet>
</PDD>